Generator::current
Generator::next
Generator
PHP Manual

# Generator::key

(PHP 5 >= 5.5.0)

Generator::key — Get the yielded key

### Description

public mixed Generator::key ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the yielded key.

Generator::current
Generator::next
Generator
PHP Manual